<div class="box-body">
<div class="padd-lr10">

<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">

<?PHP extract($_POST);
$headline1=($_POST['headline1']);
$headline2=($_POST['headline2']);
$headline3=($_POST['headline3']);
$headline4=($_POST['headline4']);
$headline5=($_POST['headline5']);
$headline6=($_POST['headline6']);

$savefile1=$exCC."/headline1.inc.php";
$handle=fopen($savefile1, "w");
fwrite($handle,$headline1);
fclose($handle);
$oldumask = umask(0);
chmod($savefile1, 0644);
umask($oldumask);

$savefile2=$exCC."/headline2.inc.php";
$handle=fopen($savefile2, "w");
fwrite($handle,$headline2);
fclose($handle);
$oldumask = umask(0);
chmod($savefile2, 0644);
umask($oldumask);

$savefile3=$exCC."/headline3.inc.php";
$handle=fopen($savefile3, "w");
fwrite($handle,$headline3);
fclose($handle);
$oldumask = umask(0);
chmod($savefile3, 0644);
umask($oldumask);

$savefile4=$exCC."/headline4.inc.php";
$handle=fopen($savefile4, "w");
fwrite($handle,$headline4);
fclose($handle);
$oldumask = umask(0);
chmod($savefile4, 0644);
umask($oldumask);

$savefile5=$exCC."/headline5.inc.php";
$handle=fopen($savefile5, "w");
fwrite($handle,$headline5);
fclose($handle);
$oldumask = umask(0);
chmod($savefile5, 0644);
umask($oldumask);

$savefile6=$exCC."/headline6.inc.php";
$handle=fopen($savefile6, "w");
fwrite($handle,$headline6);
fclose($handle);
$oldumask = umask(0);
chmod($savefile6, 0644);
umask($oldumask);

$savefile=$savefile1;
if (file_exists(@$savefile1)){
include("./../function/autoX-savecheck.inc.php");
}else{
echo "<span class='resF fwb'>".$filesX2." ".$falseX."!</span>";
}

// SAVEINFO
$savedateX=time();
$savefileX="";
$saveData="<?PHP 
\$savedateX='$savedateX';
\$savefileX='$savefileX';
?>";
$saveFile="./../tmp/saveinfo-".$filename2."-".$vlink.".inc.php";
$handle=fopen($saveFile, "w");
fwrite($handle,$saveData);
fclose($handle);
$oldumask = umask(0);
chmod($saveFile, 0644);
umask($oldumask);

include("./../function/forward-s-i.inc.php");
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$ilink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>
</div>
